import dynamix_sdk.base as _base


class CloudapiLbEnableResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiLbEnableProtocol(_base.BasePostAPIFunctionProtocol):
    def enable(
        self,
        *,
        lb_id: int,
    ) -> CloudapiLbEnableResultBool:
        ...
